** Run Basic DESCRIPTIVE ANALYSES - MEANS, SDs, TERCILES, ETC**

**For weighted dataset**

 svyset ParticipantID [pw = PW ], strata( WG) singleunit(certainty)
svydescribe
svy: mean freq time accu prob goal know resp RC


**If you wish to calculate the weighted means and summary in a subpopulation like in a specific site, or if participants are females use the following syntax.**
svy: mean freq time accu prob goal know resp RC, subpop (if site==1 )

**Break your RC measure into terciles, to assess high, medium and low responses in your data set.**
xtile ter = RC, nquantiles(3)
sort ter
by ter: sum RC


*See how your terciles compare to the terciles others have found in their data, and see how they compare to the original benchmarks offered by RC Analytics, shown below:
* Strong RC > 4.0 *
* Moderate RC > 3.5 and < 4.0* 
* Weak RC < 3.5 *